.fd-wrapper {

}

.fd {

}

.fd-title {
  padding: 28px 0;
  font-size: 15px;
  line-height: 25px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
  cursor: pointer;
}

.fd-title__arrow {
  transition: transform .3s;
}

.fd.opened .fd-title__arrow {
  transform: rotate(-180deg);
}

.fd-details {
  max-height: 0;
  transition: max-height .3s, padding .3s;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  row-gap: 1em;
  font-size: 18px;
}

.fd.opened .fd-details {
  max-height: 1000px;
  padding: 40px 0 80px 0;
}

.fd-details__text {
  font-size: 18px;
  line-height: 28px;
}

.fd-details__text a {
  color: #0058b1;
  text-decoration: underline;
}
